<bugID>970859<Summary>Hover styling in subviews is inconsistent</Summary><Description>I don't know when it happened but the styling of the hover effect is now inconsistent between the help subview and the other ones. I think the help subview stylng is the right one. This should be unified.</Description></bugID>